Subject: Re: Possible bug with handling -I option

From: Paul Eggert <[email-masked]>
Date: Thu, 2 Jan 2020 00:54:42 -0800

Jason, thanks for reporting this grep bug <https://bugs.gnu.org/33552>. It
strikes me that this is related to another grep bug <https://bugs.gnu.org/29668>
concerning the "Binary files ..." message. Although they're not the same bug,
it's likely that fixing one will also entail fixing the other. So I'll add a
message to both bug reports to this effect.